[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]

TurboGears-1.0.4.3 & SQLAlchemy



TurboGears-1.0.4.2 has just been pushed into updates-testing for F7/F8.
For Fedora 8 users, this update will pull in python-sqlalchemy-0.4.1-1.fc8.
Ideally, this should be a transparent update for the majority of TG apps out
there, however if your application utilizes deprecated SQLAlchemy 0.3.
functionality, it may cause some issues.

Some possible solutions to potential incompatibility problems:
- Add a SQLAlchemy<0.4 requirement to your applications setup.py
- Simply remove the python-sqlalchemy package, which cause your application to
  use python-sqlalchemy0.3 instead.

Please speak up if you notice any other issues regarding this update.
Any testing and feedback you can provide will be appreciated.

    http://admin.fedoraproject.org/updates/F8/FEDORA-2008-1107

Thanks,

luke

Attachment: pgpKBfCe4Jdm7.pgp
Description: PGP signature


[Date Prev][Date Next]   [Thread Prev][Thread Next]   [Thread Index] [Date Index] [Author Index]